#titreSousSection {

}
.content-column-wrapper
{
    border-top:none;
}

.banner img
{
    width:100%;
    height:auto;
}
#titreSousSection h1 {
    font-family: berthold;
    font-size: 40px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 10px 0 0;
    text-transform: uppercase;
    width: 100%;
    line-height: 35px;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
    padding: 2px 0 0;
}

.arrow{
    width: 16px;
    height: 8px;
    background: url('../../img/quiksilver/arrow_selection.png') no-repeat;
    margin: 0px 0 20px 20px;
}

#menu_general ul #MENU_featured_schools a{
	color:#000;
}

#schools{
	margin: 0px 0 0;
	position: relative;
    overflow:hidden;
}

#schools_top{
 	background: none repeat scroll 0 0 #2D2D2D;
    float: right;
    position: relative;
    width: 795px;
	height: 90px;
}

#schools_top h1{
	color:  #FFF;
	font-family: berthold;
	letter-spacing: 2px;
	font-weight: normal;
	font-size: 26px;
}

#schools_top .subtitle{
	color:  #555;
	margin-left: 10px;
	font-size: 11px;
}

#schools_list {
	clear:both;
	position: relative;
	width: 100%;
}

#schools_list #schools_eu a.school,
#schools_list #schools_cc a.school{
    display:block;
	float: left;
    width:33.3333%;
}

#schools_list #school_eu_title,
#schools_list #school_cc_title {
    background: url("../../img/quiksilver/QS_logo_black.png") no-repeat;
    font-family: 'berthold';
    font-size: 10px;
    position: absolute;
    left: -195px;
    color: #6B6B6B;
}
#schools_list #school_eu_title h3,
#schools_list #school_cc_title h3 {
	margin-left: 30px;
	margin-top: -1px;
	font-weight: normal;
}




#schools_list .schools{
	height: 200px;
	margin: 0 20px 30px 20px;
	padding: 0 0;
	border:1px solid #e7e7e7;
    text-align:center;
}

#schools_list .schools:hover{
	background: #FFF;
}

#schools_list .schools.last {
	margin-right: 0;
}


.schools_country h1,
.schools_country h2{
    margin: 20px 0;
    display: block;
    color: #484949;
    text-align: center;
    font-family: "hurme-regular","roboto-regular",Arial,sans-serif;
    font-size: 40px;
    font-weight: normal;
    clear: both;
    padding: 20px 0;
}
.schools_country h2 a{
    color: #484949;
    text-align: center;
    font-family: "hurme-regular","roboto-regular",Arial,sans-serif;
    font-size: 40px;
    font-weight: normal;
    line-height: 38px;
}

#schools_list .schools .schools_list_name {
    color: #484949;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-family: "hurme-regular","roboto-regular",Arial,sans-serif;
    margin: 0px;
    height: 40px;
    line-height: 20px;
    padding: 0 3px;
    text-transform: capitalize;
}

#schools_list .schools .schools_list_name .lastname{
	font-family: Arial, Regular;
}

#schools_list .schools:hover .schools_list_name {
	color: #000;
}

#schools_list .schools .schools_list_type{
	color:#999;
	font-size:11px;
	margin: 0 5px;
}

#schools_list .schools .schools_list_vignette
{
    padding-top:10px;
}

#schools_list .schools .schools_list_vignette span{
	width: 100%;
	height: 134px;
	overflow:hidden;
	display: block;
	background-position: center;
	background-color: white;
	background-repeat: no-repeat;
	background-size: contain;
	
}

#schools_list .schools .schools_list_vignette span:hover{

}

#schools_footer {
	background: #E4E4E4;
	height: 38px;
	width: 990px;
	bottom: 0;
}

.country_link {
	width: 100%;
}



@media (max-width: 768px) {
    .resp-true .schools_country h1,
    .resp-true .schools_country h2,
    .resp-true .schools_country h2 a {
        font-size: 25px;
        line-height: 26px;
    }

    .resp-true .producthits {
        padding-top: 0px;
    }

    .resp-true #schools_list #schools_eu a.school, #schools_list #schools_cc a.school{
        width: 50%;
    }
}
